@import "fonts.css";






body{
    background-color: gray;
    font-family: 'Open Sash';
}
ul, li {
   list-style-type:none;
   padding: 0;
   margin: 0;
 }

ul.list,li.list{
   list-style-type:disc;
   padding: revert;
 }

a .order{
   color: #000 ;
}
a .order:hover{
   text-decoration: none;
}
a:hover{
   text-decoration: none !important; 
  }
  

.header{
    text-align: center;
    color: white;
    background-size: cover;
    background-image: url('../img/header.png');
    padding: 180px 0;
}
.header__title{
    font-size: 55px;
}
.header__text{
    font-size: 22px;
    margin-bottom: 100px;
}
.button{
    cursor: pointer;
    padding: 10px 25px;
    margin: 0 10px;
    color: white;
    transition: 0.3s;
    background-color: #00897b;
    border:2px solid #00897b;
}
.button:hover{
    background-color: transparent;
    border: 2px white solid;
}

.about{
    color: black;
    background-color: white;
    text-align: center;
    padding-top: 125px;
}
.about__text{
    margin-bottom: 100px;
    font-size: 15px;
}
.about_h3{
    font-size: 20px;
    font-family: 'Open Sash Smibold';
    margin-top: 30px;
    margin-bottom: 20px;
}
.catalog{
   color: black;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 125px;

}
.catalog img{
   width: 100%;
}

.catalog .cart{
   margin-bottom: 30px;
}
.cart{
   display: flex;
   justify-content: center;
   align-items: end;
   border: 1px solid #ececec;

}
.cart h3{
   position: absolute;
   padding-bottom: 5px;
   color: rgb(0, 0, 0);
   text-align: center;
   font-family: 'Open Sash Smibold';
   padding-left: 20px;
   padding-right: 20px;
   font-weight: 600;
}
.service{
    color: black;
    text-align: center;
    padding-top: 125px;
    padding-bottom: 125px;
    background-color: #e4fdf9;
    box-shadow: inset 0 1px 0 0 rgb(0 0 0 / 5%), inset 0 0.1em 0.1em 0 rgb(0 0 0 / 3%);
    background-image: url(http://localhost/assets/css/images/overlay.png);
}
.our_card{
    background-color: white;
    padding-top: 60px;
    padding-bottom: 50px;
    padding-left: 50px;
    padding-right: 50px;
    transition: 0.3s;
    margin-bottom: 30px;
    
}
.service__text{
    margin-bottom: 40px;
    font-size: 15px;

}
.icon{
    font-size: 60px;
    color: black;
    transition: 0.3s;
}
.button-service{
    font-family: 'Open Sash Smibold';
    font-size: 20px;
    background-color: transparent;
    border: 2px rgb(0, 0, 0) solid;
    text-transform:uppercase;
    padding: 15px 10px;
    transition: 0.3s;

}
.button_service{
   width: 220px;
   height: 70px;
   text-transform: uppercase;
   color: white;
   font-size: 20px;
   transition: 0.3s;
   border: 2px solid #00897b;
   cursor: pointer;
   background: #00897b;
   font-family: 'Roboto', sans-serif;
   font-weight: bold;

}
.our_card:hover{
    background-color: #00897b;
    color: white;
    box-shadow: 0px 10px 12px -3px rgba(0, 0, 0, 0.26);
}
.our_card:hover .icon{
    color: white;

}
.our_card:hover .button-service{
    border: 2px rgb(255, 255, 255) solid;
    color: white;
}
.portfolio{
    color: black;
    text-align: center;
    padding-top: 125px;
    background-color: #ffffff;
}
.portfolio button:hover, .focused{
    border:2px solid #00897b;
    background-color: transparent;
    color: black;
}

.portfolio button{
    margin-bottom: 125px;

   
}
.portfolio .button_service{
   margin-bottom: 0px;
   margin-top: 100px;
}

div[filter]:hover img {
    filter: brightness(50%);
    transition: 0.3s;
 }
 
 .portfolio img{
    width: 100%;
 }
 div[filter] .text {
    display: block;
    width: 100%;
    color: rgb(0, 0, 0);
    border: 1px solid #ececec;
    margin-bottom: 30px;
    text-align: left;
    padding-bottom: 20px;
    background-color: white;
 }
 .text p{
    padding: 0px 20px;
 }
 .text h5{
    padding: 10px 0px 0px 20px;
 }
 .pricing{
    color: black;
    text-align: center;
    padding-top: 125px;
    background-color: #f0f1f1;
    padding-bottom: 125px;
    box-shadow: inset 0 1px 0 0 rgb(0 0 0 / 5%), inset 0 0.1em 0.1em 0 rgb(0 0 0 / 3%);
    background-image: url(http://localhost/assets/css/images/overlay.png);

 }
 .price{
    transition: 0.5s;
    background-color: white;
    margin-bottom: 20px;
 }

 .price:hover {
    box-shadow: 0px 0px 11px 3px rgba(0, 0, 0, 0.39);
 }
 .price__head{
    background-image: url('../img/Rectangle-14.png');
    padding-top: 40px;
    padding-bottom: 65px;
    background-size: cover;
    background-repeat: no-repeat;
    max-height: 211px;
    color:white;
    font-size: 50px;
 
 }
.price__head p{
    font-size: 25px;
}
.price__head sup{
    font-size: 25px;
}
.price__head sub{
    font-size: 17px;
}
 .price__body{
    font-size: 17px;
    color: #212121;
 }
 .price__body ul li{
    margin: 0 auto;
    border-bottom: 1px solid #bfbfbf;
    max-width: 200px;
    padding-top: 15px;
    padding-bottom: 15px;
 }

 .price__footer{
    padding-top: 50px;
    padding-bottom: 65px;
 }
 .price__footer button{
    background-color: transparent;
    border:2px solid #212121;
    color: #212121;
    padding: 20px 30px;
    font-size: 20px;
    transition: 0.3s;
 }
 .price__footer button:hover{
    background-color: transparent;
    border:none;
    color: #ffffff;
    background-color: #00897b;
    text-transform: uppercase;
 }
.team{
    color: black;
    text-align: center;
    padding-top: 125px;
    padding-bottom: 125px;
    background-color: #ffffff;
}
.team h4{
    font-family: 'Open Sash Smibold';
    font-size: 20px;
    margin-top: 30px;

}
.team p{
    font-size: 15px;
    margin-bottom: 30px;
}
.icons{
    display: flex;
    justify-content: center;
}
.icons i{
    transition: 0.3s;
}
.icons i:nth-child(1){
    color:#f0f1f1;
}
.icons i:nth-child(2){
    color:#00897b;
}
.icons a:hover i:nth-child(1) {
    color: #3949ab;
 }
 
 .icons a:hover i:nth-child(2) {
    color: #fff;
 }
 
 .team img {
    margin: 0 auto;
    max-width: 340px;
 }
.multiple-items {
    margin-top: 125px;
 }
 
 .dots-style {
    margin-top: 115px;
    display: flex;
    justify-content: center;
 }
 
 .dots-style button {
    background: #00897b;
    border: none;
    border-radius: 50%;
    font-size: 0;
    height: 15px;
    width: 15px;
    margin: 5px;
 }
 
 .dots-style li[class="slick-active"] button {
    background: #3949ab;
 }
 .blog-item {
   width: 48%;
}

.left>div:first-child {
   order: 1;
}

.left>div:last-child {
   order: 2;
}

.right>div:first-child {
   order: 2;
}

.right>div:last-child {
   order: 1;
}

.blog {
   text-align: left;
   margin-top: 60px;
}

.blog a {
   font-size: 25px;
   color: #00897b;
   font-family: 'Open Sans Semibold';
}

.blog div {
   margin-top: 15px;
   margin-bottom: 20px;
}

.blog span {
   font-size: 17px;
   font-family: 'Open Sans Semibold';
   margin-right: 35px;
}

.blog i {
   margin-right: 15px;
}

.blog p {
   font-size: 15px;
}
.blog .button{
   margin-left: 0px;
}

.button_blog {
   width: 220px;
   height: 70px;
   text-transform: uppercase;
   color: white;
   font-size: 20px;
   margin-top: 125px;
   transition: 0.3s;
   border: 2px solid #00897b;
   cursor: pointer;
   background: #00897b;
   font-family: 'Roboto', sans-serif;
   font-weight: bold;
}

.button_blog:hover {
   background: transparent;
   color: #000;
}

 .footer{
    background-image: url('../img/footer.png');
    padding-top: 130px;
    padding-bottom: 110px;
    background-repeat: no-repeat;
    text-align: center;
    color: #fff;
    background-size: cover;
}
.fa-map-marker-alt, .fa-phone, .fa-envelope{
    font-size: 60px;
    color: white;
}
.circle{
    background: #3949ab;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 35px;
}
.circle+p {
    font-size: 20px;
 }
 
 .footer input,
 .footer textarea {
    padding: 30px;
    width: 100%;
    border-radius: 10px;
    border: none;
    margin-bottom: 20px;;
 }
 
 .footer input:focus,
 .footer textarea:focus {
    outline: none;
 }
 
 .footer textarea {
    margin-top: 30px;
    margin-bottom: 30px;
    resize: none;
 }
 
 .footer button {
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    color: #212121;
    padding: 20px 80px;
    border-radius: 10px;
    border: none;
    transition: 0.3s
 }
 
 .footer button:hover {
    opacity: 0.6;
 }
 
 .rules {
    padding: 20px 0;
    text-align: center;
    font-weight: 600;
 }
 
 .form {
    margin-top: 70px;
 }
 /*Кнопка наверх*/
#toTop {
   z-index: 999;
   width: 40px;
   height: 40px;
   border: none;
   font-size: 20px;
   border-radius: 3px;
   background: #00897b;
   text-align: center;
   padding: 5px;
   position: fixed;
   bottom: 10px;
   right: 10px;
   cursor: pointer;
   display: none;
   color: #000000;
}
.menu-icon {
   display: none;
}

@media screen and (max-width: 480px) {
   .header, .about, .service, .portfolio, .filter, .pricing, .footer {
      padding: 20px;
   }
   .header__title {
      font-size: 45px;
   }
   .header__text, .about__text {
      margin-bottom: 20px;
   }
   .button {
      margin-bottom: 10px;
   }
   .team {
      padding: 20px 0;
   }
   .team img {
      max-width: 320px;
   }
   .dots-style, .button_blog, .multiple-items {
      margin-top: 10px;
   }
   .left, .right {
      flex-direction: column;
   }
   .blog-item, .blog {
      width: 100%;
   }
   .right>div:first-child {
      order: 1;
   }
   .right>div:last-child {
      order: 2;
   }
   .blog i {
      margin-right: 5px;
   }
   .form {
      margin-top: 20px;
   }
   .portfolio .button{
      margin-bottom: 10px;
   }
   .about .button_blog{
      margin-bottom: 10px;
    }
}
.wrapper{
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
}
 .wrapper input[type="radio"]{
   display: none;
 }
 .wrapper header{
   height: 55px;
   display: flex;
   align-items: center;
   border: 1px solid #ccc;
   border-radius: 30px;
   position: relative;
   width: 90%;
 }
 header label{
   height: 100%;
   z-index: 2;
   width: 30%;
   display: flex;
   cursor: pointer;
   font-size: 18px;
   position: relative;
   align-items: center;
   justify-content: center;
   transition: color 0.3s ease;
 }
 #tab-1:checked ~ header .tab-1,
 #tab-2:checked ~ header .tab-2,
 #tab-3:checked ~ header .tab-3,
 #tab1-1:checked ~ header .tab1-1,
 #tab1-2:checked ~ header .tab1-2,
 #tab1-3:checked ~ header .tab1-3,
 #tab11-1:checked ~ header .tab11-1,
 #tab11-2:checked ~ header .tab11-2,
 #tab11-3:checked ~ header .tab11-3{
   color: #fff;
 }
 header label:nth-child(2){
   width: 40%;
 }
 header .slider{
   position: absolute;
   height: 85%;
   border-radius: inherit;
   background: linear-gradient(145deg, #2d47af 0%, #d7dbe1 100%);
   transition: all 0.3s ease;
 }
 #tab-1:checked ~ header .slider,
 #tab1-1:checked ~ header .slider,
 #tab11-1:checked ~ header .slider{
   left: 0%;
   width: 90px;
   transform: translateX(5%);
 }
 #tab-2:checked ~ header .slider,
 #tab1-2:checked ~ header .slider,
 #tab11-2:checked ~ header .slider{
   left: 50%;
   width: 120px;
   transform: translateX(-50%);
 }
 #tab-3:checked ~ header .slider,
 #tab1-3:checked ~ header .slider,
 #tab11-3:checked ~ header .slider {
   left: 100%;
   width: 95px;
   transform: translateX(-105%);
 }
 
 .breadcrumbs{
   text-align: left;
   margin-bottom: 20px;

 }
 .breadcrumbs a{
   color:#616060;
 }
   
 .gallery{
   width:50%;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   display: flex;
   border:5px solid white;

 }
 .preview{
   display: flex;
   width: 100%;
   overflow: hidden;
 }
 .preview img{
   height: 100px;
   flex-grow: 1;
   opacity: 0.6;
   cursor: pointer;
   transition: opacity 0.3s ease;
   border:1px solid white;
   border-top: 5px solid white;
   border-right: 5px solid white;
 }
 .gallery-height{
   width: 100%;
   height: 80%;
 }
 .gallery-description{
   width:50%;
   align-items: flex-start;
   display: flex;
   border:5px solid white;
   padding: 10px;
   background-color: white;
   flex-direction: column;
 }
 .gallery-description p{
   text-align: left;
   margin-top: 20px;
   margin-bottom: 0px;
 }
 .gallery-description p strong{
   font-weight: bold;

 }
  div.gallery-main{
     display:flex;
     border: 2px solid #0000000f;
  }
  @media (max-width: 800px){
        div.gallery-main{
        flex-direction: column;
     }
     .gallery-description{
        width:100%;
     }
     .gallery{
        width:100%;

     }
  }
#tell{
  float: right;
 font-size: 25px;
 font-weight: 700;
  padding-top: 5px;
}
span.card-title-city{
  width: 100%;
   height: 100%;
   display: flex;
   align-items: flex-end;
   justify-content: flex-end;
}
span.card-title-city div{
  padding: 10px;
   background: #0c0c0c42;
}
@media (max-width: 1100px){
  .card-header{
   background-size: 150%
  }
}
@media (max-width: 700px){
  .card-header{
   background-size: 170%
  }
}
.phone_number_active{
  margin-right: 10px;
}
#card-catalog{
  width: 300px !important;

}

#header-catalog {
   background-size: 170% !important;
}
.four{
   background-color: #e8edec;
   background-image: url(http://localhost/assets/css/images/overlay.png);
   text-align: center;
   box-shadow: inset 0 1px 0 0 rgb(0 0 0 / 5%), inset 0 0.1em 0.1em 0 rgb(0 0 0 / 3%);
   padding-top: 100px;
   padding-bottom: 100px;
}
.four p{
   margin-bottom: 30px;
}
form input[type="text"],
	form input[type="tel"],
	form input[type="email"],
	form input[type="password"],
	form select,
	form textarea {
		position: relative;
		-webkit-appearance: none;
		display: block;
		border: 0;
		outline: 0;
		background: #fff;
		background: rgba(255, 255, 255, 0.75);
		width: 100%;
		border-radius: 0.35em;
		padding: 0.75em 1em 0.75em 1em;
		box-shadow: inset 0 0.1em 0.1em 0 rgba(0, 0, 0, 0.05);
		border: solid 1px rgba(0, 0, 0, 0.15);
		transition: all 0.35s ease-in-out;
	}
   form input[type="text"]:focus,
   form input[type="email"]:focus,
   form input[type="password"]:focus,
   form select:focus,
   form textarea:focus {
      box-shadow: 0 0 2px 1px #8ebebc;
      background: #fff;
   }

form input[type="text"],
form input[type="email"],
form input[type="password"],
form select {
   line-height: 1.25em;
   margin-bottom: 20px;
}

form textarea {
   min-height: 246px;
   margin-bottom: 20px;

}

	input[type="submit"]{
		position: relative;
		display: inline-block;
		border-radius: 0.35em;
		color: #fff !important;
		text-decoration: none;
		padding: 0.75em 2.5em 0.75em 2.5em;
		background-color: #8ebebc;
		border: 0;
		cursor: pointer;
		background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15)), url("images/overlay.png");
		transition: background-color 0.35s ease-in-out;

	}
   .order{
      width: 100%;
      border: 2px solid #0000000f;
      height: 100%;
      margin-bottom: 20px;
      justify-content: left;
      display: flex;
      padding: 20px 20px 20px 20px;
      background-color: white;
   }
   .order .button{
      margin-left: 0px;
   }
   .order img{
     height: 200px;
   }
   .order-text{
      display: block;
      margin-left: 20px;
      text-align: left;
   }
   .checked {
      color: orange;
  }
  
  @media (max-width: 700px){
   .order{
    display: flex;
   flex-wrap: wrap;  
 }
 .order-text{
   margin-left: 0px;
   margin-top: 20px;
 }
 }
 span.data{
   color: #ababab;
 }
 .card .card-meta{
   color: #666;
   text-transform: uppercase;
   bottom: 5%;
   padding: 0 5%;
   transition-property: max-height;
   transition-duration: 0.4s;
   transition-timing-function: ease-in-out;
    float: right;
    width: 100%;
 }
 div.tag{

    float: left;

 }
 .tag {
   display: inline;
   background: papayawhip;
   padding:5px 0.5em 0.5em;
   border-radius: 0.5em;
   font-size: 16px;
   color: palevioletred;
   user-select: none;
   cursor: pointer;
 }

 .tag:hover {
   background: darken(papayawhip, 5%);
 }

 .tag:active {
   background: darken(papayawhip, 10%);
 }

 .tag i {
   margin-right: 4px;
 }
 .about .button_blog{
   margin-bottom: 120px;
 }
 /* Fixed sidenav, full height */
.sidenav {
   height: 300px;
   width: 100%;
   background-color: rgb(255, 255, 255);
   overflow-y: scroll;
   padding-top: 20px;
   border: 2px solid #0000000f;
 }
 .sidenav h4{
   padding: 6px 8px 6px 16px;
   text-align: left;
 }
 .sidenav::-webkit-scrollbar-track {
   border: 1px solid #00897b;
   padding: 2px 0;
   background-color: #404040;
 }
 
 .sidenav::-webkit-scrollbar {
   width: 10px;
 }
 
 .sidenav::-webkit-scrollbar-thumb {
   border-radius: 10px;
   box-shadow: inset 0 0 6px rgba(0,0,0,.3);
   background-color: #737272;
   border: 1px solid #000;
 }
 /* Style the sidenav links and the dropdown button */
 .sidenav a, .dropdown-btn {
   padding: 6px 8px 6px 16px;
   text-decoration: none;
   font-size: 20px;
   color: #000000;
   display: block;
   border: none;
   background: none;
   width:100%;
   text-align: left;
   cursor: pointer;
   outline: none;
 }
 
 /* On mouse-over */
 .sidenav a:hover, .dropdown-btn:hover {
   color: #ccc9c9;
 }
 /* Add an active class to the active dropdown button */
 .active {
   background-color: #00897b;
   color: #ffffff;

 }
 
 /* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
 .dropdown-container {
   display: none;
   background-color: rgb(255, 255, 255);
   padding-left: 8px;
 }
 
 /* Optional: Style the caret down icon */
 .fa-caret-down {
   float: right;
   padding-right: 8px;
 }
 .about__title.left{
   text-align: left;
 }
 .about__text.left{
   text-align: left;
 }
 .about_h3.left{
   text-align: left;
 }
 .polzunok-container-1 * {
   box-sizing: border-box;
   outline: none;
}

   .sidenav_2{
      height: 200px;
      width: 100%;
      background-color: rgb(255, 255, 255);
      padding-top: 20px;
      border: 2px solid #0000000f;
      margin-top: 20px;
      margin-bottom: 20px;

   }
   .menu_top_block > ul{
      background-color: white;
      height: 100%;
      width: 100%;
   }
   .bordered{
      border: 1px solid #ececec;
      padding: 15px 30px 17px 15px;
      text-decoration: none;
      text-align: left;
       transition: padding 0.2s ease;
   }
   .count{
      font-size: 40px;
      text-align: left;
      margin-bottom: 0px;
   }
   .text-button{
      text-align: left;
   }
   .text-button p{
      margin-bottom: 20px;
   }
   .text-button button{
      margin-left: 0px;
      margin-bottom: 20px;

   }
   .r-all {
      background: #F6F7F7;
      border: solid 2px #09c4b1;
      border-radius: 10px;
      position: relative;
      display: flex;
      margin: 20px 5px;
  }
  .r-all .r-group {
      margin: 5px;
      width: calc(100% - 20px);
      display: flex;
      background: #FFF;
      border: 1px solid #DDD;
      border-radius: 10px;
      transition: background .2s ease;
  }
  .r-all .r-group input {
      opacity: 0;
      position: absolute;
  }
  .r-all .r-group input + label {
      border-radius: 10px;
      font-size: 12px;
      flex: 1 1 100%;
      font-weight: normal;
      font-family: 'Roboto', sans-serif;
      margin: 0;
      padding: 10px 0;
      position: relative;
      text-align: center;
      z-index: 1;
      transition: color .4s ease;
      cursor: pointer;
  }
  .r-all::before {
      background: #00897b;
      border-radius: 10px;
      box-shadow: 0 2px 5px rgba(0,0,0,0.2), 0 4px 6px rgba(0,0,0,0.2);
      color: #FFF;
      content: "";
      display: block;
      height: calc(100% - 20px);
      position: absolute;
      top: 10px;
      left: 10px;
      transform: translateX(calc((100% + (10px * 2)) * (var(--options-active) - 1)));
      transition: transform cubic-bezier(0.8, 0.34, 0.28, 1.15) 0.35s;
      width: calc((100% - ((var(--options)*10px)*2)) / var(--options));
  }
  .r-all .r-group input:checked + label {
      color: #FFF;
  }
  .r-all .r-group:hover  {
      background: #BFE2FF;
      border: 1px solid #BFE2FF;
  }
  .r-group span{
   position: absolute;
   bottom: -25px;
   font-size: 10px;

  }
  .sidenav_2 h4{
    padding: 6px 8px 6px 16px;
    text-align: left;
  }
  form p{
      text-align: left;
      margin-top: 20px;
  }
  .text .data{
   padding-left: 20px;
   margin-bottom: 20px;
  }
  .upload {
   background: white;
   width: 100%;
   height: 100px;
   margin-top: 15px;
   border: 3px dashed #8ebebc;
   margin-bottom: 70px;
   display: flex;
   flex-wrap: wrap;
   align-items: center;
   justify-content: center;
}
.upload:hover{
   background: #edf3f2;
}
input[name='userfile[]']{
   width:100%;
   height:100%;
   opacity: 0;
   z-index: 1;
   overflow: hidden;
}
input[name='userfile[]']:hover{
   cursor: pointer;
}
#upload-text{
   position: absolute;
}
.order-text .button:hover {
   background: transparent;
   color: #000;
   border: 1px solid #00897b;
}
input[value="Удалить"]:hover, input[value="Редактирование"]:hover{
   background: transparent;
   color: #000;
   border: 1px solid #00897b;
}
form input[type="submit"]{
   width: 100%;
}
.action input{
   width: auto !important;
}

.service .button:hover{
   background-color: transparent;
   border: 2px #00897b solid;
   color: #000;
}

.blog-item .button:hover{
   background-color: transparent;
   border: 2px #00897b solid;
   color: #000;
}
.gallery-description h1{
   text-align: left;
   font-size: 35px;
}
div.company-img{
   width: 100%;
 
   border-radius: 0.5rem 0.5rem 0 0;

   background-size: cover;
   background-position: center;
}
img.brand{
   width: 180px;
   
}
.header-box{
   background-color: rgba(52,58,64,.6);
   width: 100%;
   height: 100%;
   padding-top: 1.5rem;
   padding-bottom: 1.5rem;
   display: flex;
   align-items: center;
   justify-content: left;
   border-radius: 0.5rem 0.5rem 0 0;

}
.header-box h1{
   color: white;

   text-align: left;
}
.header-box p{
   color: white;
   font-size: 18px;
   text-align: left;
}
.tab {
   overflow: hidden;
   border: 1px solid #ccc;
   background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
   background-color: inherit;
   float: left;
   border: none;
   outline: none;
   cursor: pointer;
   padding: 14px 16px;
   transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
   background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
   background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
   display: none;
   padding: 20px 20px;
   border: 1px solid #ccc;
   border-top: none;
   background-color: white;
   text-align: left;
}
.column {
   float: left;
   width: 33.33%;
   padding: 5px;
}

/* Clearfix (clear floats) */
.imgs {
   content: "";
   clear: both;
   display: table;
}
div.element{
   text-align: left;
   padding: 5px;
   background: #a9cecc;
   border-radius: 10px;
   margin-bottom: 5px;
   color: white;
   font-weight: bold;

}
.icon-company{
   margin-right: 10px;
   
}
.phone_number_active{
   margin-left: 5px;
}
.card-form h4{
   text-align: left;
}
.card-form li{
   text-align: left;
}
.checkbox-other {
	text-align: left;
}
.checkbox-other input[type=checkbox] {
	position: absolute;
	z-index: -1;
	opacity: 0;
	display: block;
	width: 0;
	height: 0;
}
.checkbox-other span {
	display: inline-block;
	position: relative; 
	padding: 0 0 0 35px; 
	line-height: 22px;    
}
.checkbox-other span:before {
	content: "";
	display: inline-block;
	width: 22px;
	height: 22px;
	position: absolute;
	left: 0;
	top: 0;
	transition: background 0.3s ease;
	background: url(https://snipp.ru/uploads/contents/checkbox-1.png) 0 0 no-repeat;
}

/* Checked */
.checkbox-other input[type=checkbox]:checked + span:before {
	background-image: url(https://snipp.ru/uploads/contents/checkbox-2.png);
}

/* Focus */
.focused span:before {
	box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}

/* Hover */
.checkbox-other span:hover:before {
	filter: brightness(110%);
}

/* Active */
.checkbox-other span:active:before {
	filter: brightness(80%);
}

/* Disabled */
.checkbox-other input[type=checkbox]:disabled + span {
	color: #666;
	cursor: default;
}
.checkbox-other input[type=checkbox]:disabled + span:before {
	filter: grayscale(100%);
	opacity: 0.6;
}
a.company{
   color: white;
}
a.company:hover{
   color: white;
}
.about button.button_service{
   margin-bottom: 120px;
}
span.type{
   background-color: #00897b;
   padding: 5px;
   color:aliceblue;
}

.anons{
   display: none;
}
a.price_a{
   color: #000;
}
.button:hover a.price_a{
   color: white;
}

.bordered a{
   color:#000;
}
.bordered.active{
   background-color: #f5f5f5;
}


.button.add a{
   color: rgb(255, 255, 255);
}
.button.add:hover a{
   color: rgb(0, 0, 0);
}